.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.692000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,0.401494,-0.401494,0.000000,0,0);}
.m2{transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.381420,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.385435,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.385435,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.385435,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-4.250000px;}
._2{margin-left:-2.662000px;}
._1{margin-left:-1.258000px;}
._0{width:1.428000px;}
._5{width:2.584000px;}
._6{width:37.808000px;}
._3{width:323.476000px;}
.fc2{color:rgb(177,179,181);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:28.000000px;}
.fs0{font-size:34.000000px;}
.fs6{font-size:36.000000px;}
.fs3{font-size:38.000000px;}
.fs1{font-size:48.000000px;}
.fs5{font-size:64.000000px;}
.fs2{font-size:140.000000px;}
.y0{bottom:0.000000px;}
.y3{bottom:27.542197px;}
.y2{bottom:43.595550px;}
.y1{bottom:59.648904px;}
.y11{bottom:107.428347px;}
.yc{bottom:119.507709px;}
.ya{bottom:119.788755px;}
.y4{bottom:125.326327px;}
.y10{bottom:126.695262px;}
.yf{bottom:145.962177px;}
.ye{bottom:165.229092px;}
.y8{bottom:172.692873px;}
.y9{bottom:172.973919px;}
.y12{bottom:183.701048px;}
.yb{bottom:185.553543px;}
.y2e{bottom:220.277351px;}
.y2f{bottom:220.304653px;}
.y2c{bottom:243.033252px;}
.y2d{bottom:243.060554px;}
.y2a{bottom:265.789154px;}
.y2b{bottom:265.816456px;}
.yd{bottom:278.592972px;}
.y28{bottom:288.545055px;}
.y29{bottom:288.572357px;}
.y26{bottom:311.300957px;}
.y27{bottom:311.328258px;}
.y24{bottom:334.056858px;}
.y25{bottom:334.084160px;}
.y22{bottom:356.812760px;}
.y23{bottom:356.840061px;}
.y20{bottom:379.568661px;}
.y21{bottom:379.595963px;}
.y39{bottom:401.254018px;}
.y3a{bottom:401.257230px;}
.y1e{bottom:402.324563px;}
.y1f{bottom:402.351864px;}
.y37{bottom:415.707818px;}
.y38{bottom:415.711030px;}
.y1c{bottom:425.080464px;}
.y1d{bottom:425.107766px;}
.y35{bottom:430.162420px;}
.y36{bottom:430.164829px;}
.y34{bottom:444.618629px;}
.y1a{bottom:447.836366px;}
.y1b{bottom:447.863667px;}
.y18{bottom:470.598209px;}
.y19{bottom:470.625671px;}
.y33{bottom:483.171730px;}
.y16{bottom:493.370973px;}
.y17{bottom:493.387515px;}
.y32{bottom:500.834273px;}
.y14{bottom:516.126875px;}
.y15{bottom:516.154177px;}
.y31{bottom:518.496816px;}
.y30{bottom:536.159359px;}
.y13{bottom:539.251348px;}
.y6{bottom:573.964236px;}
.y7{bottom:628.776416px;}
.y5{bottom:1288.589155px;}
.hc{height:0.000000px;}
.hb{height:19.040000px;}
.h6{height:21.392000px;}
.ha{height:23.086000px;}
.h2{height:23.120000px;}
.h9{height:24.444000px;}
.h8{height:24.480000px;}
.h5{height:27.968000px;}
.h3{height:35.328000px;}
.h7{height:43.520000px;}
.h4{height:95.200000px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x4{left:91.047535px;}
.x12{left:110.319268px;}
.xd{left:115.454542px;}
.xa{left:134.649188px;}
.xb{left:150.288199px;}
.xc{left:152.629715px;}
.x11{left:160.580589px;}
.xe{left:189.703711px;}
.x2{left:209.409379px;}
.x1{left:337.634656px;}
.xf{left:354.503685px;}
.x6{left:374.980383px;}
.x7{left:429.312216px;}
.x8{left:452.987539px;}
.x9{left:475.898418px;}
.x10{left:517.153095px;}
.x5{left:758.451409px;}
.x3{left:887.713666px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-3.528484pt;}
._2{margin-left:-2.210076pt;}
._1{margin-left:-1.044431pt;}
._0{width:1.185571pt;}
._5{width:2.145318pt;}
._6{width:31.389393pt;}
._3{width:268.559971pt;}
.fs4{font-size:23.246483pt;}
.fs0{font-size:28.227872pt;}
.fs6{font-size:29.888335pt;}
.fs3{font-size:31.548798pt;}
.fs1{font-size:39.851113pt;}
.fs5{font-size:53.134817pt;}
.fs2{font-size:116.232413pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:22.866400pt;}
.y2{bottom:36.194400pt;}
.y1{bottom:49.522400pt;}
.y11{bottom:89.190400pt;}
.yc{bottom:99.219067pt;}
.ya{bottom:99.452400pt;}
.y4{bottom:104.049867pt;}
.y10{bottom:105.186400pt;}
.yf{bottom:121.182400pt;}
.ye{bottom:137.178400pt;}
.y8{bottom:143.375067pt;}
.y9{bottom:143.608400pt;}
.y12{bottom:152.514400pt;}
.yb{bottom:154.052400pt;}
.y2e{bottom:182.881200pt;}
.y2f{bottom:182.903867pt;}
.y2c{bottom:201.773867pt;}
.y2d{bottom:201.796533pt;}
.y2a{bottom:220.666533pt;}
.y2b{bottom:220.689200pt;}
.yd{bottom:231.296667pt;}
.y28{bottom:239.559200pt;}
.y29{bottom:239.581867pt;}
.y26{bottom:258.451867pt;}
.y27{bottom:258.474533pt;}
.y24{bottom:277.344533pt;}
.y25{bottom:277.367200pt;}
.y22{bottom:296.237200pt;}
.y23{bottom:296.259867pt;}
.y20{bottom:315.129867pt;}
.y21{bottom:315.152533pt;}
.y39{bottom:333.133733pt;}
.y3a{bottom:333.136400pt;}
.y1e{bottom:334.022533pt;}
.y1f{bottom:334.045200pt;}
.y37{bottom:345.133733pt;}
.y38{bottom:345.136400pt;}
.y1c{bottom:352.915200pt;}
.y1d{bottom:352.937867pt;}
.y35{bottom:357.134400pt;}
.y36{bottom:357.136400pt;}
.y34{bottom:369.136400pt;}
.y1a{bottom:371.807867pt;}
.y1b{bottom:371.830533pt;}
.y18{bottom:390.705467pt;}
.y19{bottom:390.728267pt;}
.y33{bottom:401.144400pt;}
.y16{bottom:409.612133pt;}
.y17{bottom:409.625867pt;}
.y32{bottom:415.808400pt;}
.y14{bottom:428.504800pt;}
.y15{bottom:428.527467pt;}
.y31{bottom:430.472400pt;}
.y30{bottom:445.136400pt;}
.y13{bottom:447.703467pt;}
.y6{bottom:476.523200pt;}
.y7{bottom:522.030000pt;}
.y5{bottom:1069.827333pt;}
.hc{height:0.000000pt;}
.hb{height:15.807608pt;}
.h6{height:17.760313pt;}
.ha{height:19.166725pt;}
.h2{height:19.194953pt;}
.h9{height:20.294179pt;}
.h8{height:20.324068pt;}
.h5{height:23.219915pt;}
.h3{height:29.330419pt;}
.h7{height:36.131676pt;}
.h4{height:79.038041pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x4{left:75.590533pt;}
.x12{left:91.590533pt;}
.xd{left:95.854000pt;}
.xa{left:111.790000pt;}
.xb{left:124.774000pt;}
.xc{left:126.718000pt;}
.x11{left:133.319067pt;}
.xe{left:157.498000pt;}
.x2{left:173.858267pt;}
.x1{left:280.314933pt;}
.xf{left:294.320133pt;}
.x6{left:311.320533pt;}
.x7{left:356.428533pt;}
.x8{left:376.084533pt;}
.x9{left:395.105867pt;}
.x10{left:429.356800pt;}
.x5{left:629.690267pt;}
.x3{left:737.007867pt;}
}
